<?xml version="1.0" encoding="utf-8"?>
<component size="302,414" overflow="hidden" mask="n1_lsuv">
  <displayList>
    <graph id="n1_lsuv" name="n1" xy="0,0" size="302,414" type="rect" corner="22"/>
    <image id="n2_lsuv" name="n2" src="q9pyx" fileName="img/secret_ph_0006.jpg" xy="2,2" size="298,410"/>
  </displayList>
</component>